#product{
}

#product h1{
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;	
}

#product_package_detail_view{
	padding-bottom: 15px;
}

#product_package_detail_view .link_back_listing_bottom{
	margin-top: 15px;
	height:20px;
	line-height:20px;
}

#product_package_detail_view .link_back_listing_bottom a{
	text-decoration: none;
    border-bottom: 0 !important;
}


#product_package_detail_view .link_back_top{
	float: left;
	padding: 0px 0px 20px 0px;
}

#product_package_detail_view .link_back_bottom{
	float: left;
}

#product_package_detail_view .link_back_top:hover,
#product_package_detail_view .link_back_bottom:hover{
	text-decoration: underline;
}

#product_package_detail_view a.link_back_bottom img,
#product_package_detail_view a.link_back_top img{
    background-position:-237px -4px;
    background-repeat: no-repeat;
    background-image: url('/fileadmin/images/icons/sprites.png');
    width:14px;
    height:10px;
    max-width: none;

}

#product_package_detail_view a.link_back_bottom:hover img,
#product_package_detail_view a.link_back_top:hover img{
    background-position:-219px -4px;
    background-repeat: no-repeat;
    background-image: url('/fileadmin/images/icons/sprites.png');
    width:14px;
    height:10px;
    max-width: none;
}

#product_package_detail_view .link_back_bottom:hover img,
#product_package_detail_view .link_back_top:hover img{
    background-position:-237px -4px;
}


.product_package_detail_view_title{
	padding-bottom: 15px;
}

.product_package_detail_view_short_description{
	padding-bottom: 15px;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	font-family: "rokkitt", sans-serif;
}

.product_package_detail_view_description {
	padding-top: 15px;	
}

.product_package_detail_view_media{
	padding-top: 15px;
}

#product_package_detail_view . product_package_detail_view_short_description {
	font-size: 20px;
}

#product_package_detail_view h3{
 	font-size: 30px !important;
	color: #666666 !important;
}

#product_package_detail_view p{
 	font-size: 17px !important;
	font-family: "Raleway", "sans-serif" !important;
}

.product_package_detail_view_media_title{
	padding-bottom: 10px;
	font-weight: bold;
	display: none;
}

.product_package_detail_view_media_content{
}

.product_package_detail_view_description{
	padding-top: 15px;
}

.product_package_detail_view_description_title{
	padding-bottom: 10px;
	font-weight: bold;
	color: #1A171B;
}

.product_package_detail_view_description_content{
}

.product_package_detail_view_service{
	padding-top: 15px;
}

.product_package_detail_view_service_title{
	padding-bottom: 10px;
	font-weight: bold;
	color: #1A171B;
}

.product_package_detail_view_service_content{
}

.product_package_detail_view_service_content ul li{
	padding-bottom:0px;
}

#product_package_detail_view_date_price{
	padding-top: 15px;
}

.product_package_detail_view_date_price_title{
	padding-bottom: 20px;
	font-weight: bold;
	color: #1A171B;
}

.product_package_detail_view_date_price_content{
}

#product_package_detail_view_booking_link,
#product_package_detail_view_booking_link2,
#product_package_detail_view_booking_link3{
}

.product_package_detail_view_booking_label{
}

.product_package_detail_view_booking_link_element{
}

.product_package_detail_view_comment{
	padding-top: 15px;
}

.product_package_detail_view_comment_title{
	padding-bottom: 10px;
	font-weight: bold;
	color: #1A171B;
}

.product_package_detail_view_comment_content{
	padding-top: 0px;
}

.product_package_detail_view_download{
	padding-top: 15px;
}

.product_package_detail_view_download_title{
	padding-bottom: 10px;
	font-weight: bold;
	color: #1A171B;
}

.product_package_detail_view_download_content{
	padding-top: 0px;
}







.mask6{
	position:absolute;
	left:0;
	width:100%;
	height:360px;
	overflow:hidden;
	float:left;
}
.sample6 .buttons{
	clear:both;
	text-align:center;
}

/* Sample 7*/
#box7{
	position:absolute;
	height:360px;
}
#box7 span{
	display:block;
	float:left;
	height:360px;
}

#thumbs7{
	position:relative;
	width:100%;
	clear:both;
	height:41px;
	overflow:hidden;
	padding-top:370px;
}
#thumbs7 .thumbs, #thumbs_handles7, #thumbs_mask7{
	position:absolute;
	bottom:0;
	width:100%;
	height:32px;
}
#thumbs7 .thumbs div, #thumbs_handles7 span{
	display:block;
	width:58px;
	height:32px;
	margin:0;
	float:left;
	cursor:pointer;
}
#thumbs7 .thumbs div img{
	width:52px;
	float:right;
	height:auto;
}
#thumbs_handles7 span{
	background:url(/typo3conf/ext/dyn_products/res/thumb_invisible.gif) no-repeat;
}
#thumbs_mask7{
	width:1200px;
	background:url(/typo3conf/ext/dyn_products/res/thumbs_mask.gif) no-repeat center top;
}




#accordionPeriods{
	width: 100%;
	float:left;
}
#accordionPeriods h3.togglerPeriods{
	cursor: pointer;
	width:460px;
	float:left;
	border-bottom: 1px solid #283c57;
	border-top: 1px solid #283c57;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
}
#accordionPeriods .element{
	width:468px;
	float:left;
	margin-bottom: 10px;
	border-right: 1px solid !important;
	border-left: 1px solid  !important;
	border-bottom: 1px solid  !important;
	padding: 0px 0px 0px 0px !important;
}

#accordionPeriods h3.togglerPeriods .from_price{
	width: 170px;
	float:right;
	text-align:right;
	height: 28px;
	line-height: 28px;
	padding-right: 40px;
}


#accordionRooms{
	width: 468px;
	float:left;
}
#accordionPeriods h3.togglerRooms{
	cursor: pointer;
	width:458px;
	float:left;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
}
#accordionRooms .element{
	width:458px;
	float:left;
	margin-bottom: 10px;
	padding: 0px 0px 0px 0px !important;
}

#accordionRooms h3.togglerRooms .from_price{
	width: 170px;
	float:right;
	text-align:right;
	height: 28px;
	line-height: 28px;
	padding-right: 40px;
}



/* @group Accordion */

dl.accordion
{
	width: 100%;
}

/* @group Ebene 1 */

dl.accordion dt
{
	position: relative;
	height: 28px;
	line-height:28px;
	padding: 5px 0px 5px 10px;
	cursor: pointer;
	border-top: 1px solid #D3C9A5;
	border-bottom: 1px solid #D3C9A5;
	margin-bottom:5px;
	background-position: right 8px;
	background-repeat: no-repeat;
	background-image: url(/fileadmin/images/box_accordion_head_close_bg.png);
}

dl.accordion dt .from_chf
{
	width: 150px;
	position: absolute;
	right:0px;
	top:5px;
	text-align:right;
	height: 28px;
	line-height: 28px;
	padding-right: 35px;
}

* html dl.accordion dt
{
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/typo3conf/ext/dyn_products/res/acc_periods_normal.gif', sizingMethod='crop');
	background-image: none;
}

dl.accordion dt.open
{
	font-weight: bold;
	background-image: url(/fileadmin/images/box_accordion_head_open_bg.png);
}

* html dl.accordion dt.open
{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/typo3conf/ext/dyn_products/res/acc_periods_active.gif', sizingMethod='crop');
	background-image: none;
}

dl.accordion dd
{
	position: relative;
	overflow: hidden;
}

/* @group Inhalt */

dl.accordion dd.accordion_content
{
	padding: 0px 0px 0px 0px;
}



/* @end */

/* @end */


/* @group Ebene 2 */
dl.accordion dd dl dt
{
	padding: 0px 0px 0px 30px;
	margin:0px;
	background: url('/typo3conf/ext/dyn_products/res/icon_accordion_closed.png') no-repeat;
	font-weight:normal;
	margin-bottom: 5px;
	border-bottom: none;
}

* html dl.accordion dd dl dt
{
	cursor: hand;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/typo3conf/ext/dyn_products/res/icon_accordion_closed.png', sizingMethod='crop');
	background-image: none;
}

dl.accordion dd dl dt.open
{
	margin:0px;
	background: url(/typo3conf/ext/dyn_products/res/icon_accordion_open.png) no-repeat;
	font-weight:normal;
	color: #A7934B;
}

* html dl.accordion dd dl dt.open{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/typo3conf/ext/dyn_products/res/icon_accordion_open.png', sizingMethod='crop');
	background-image: none;
}

dl.accordion dd dl dd.accordion_content{
	padding-left: 0px;
}
/* @end  Ebene 2*/




/* @group Ebene 3 */
dl.accordion dd dl dd dl dt{
	padding: 0px 0px 0px 30px;
	font-size: normal;
	margin-bottom: 2px;
	background-image: url(/fileadmin/images/packages_room_accordion_bg.png) ;
	background-repeat:no-repeat;
	background-position:top left;
	border: none;
}

dl.accordion dd dl dd dl dt.open{
	margin:0px;
	font-weight:normal;
	background-image: url(/fileadmin/images/packages_room_accordion_bg.png) ;
	background-repeat:no-repeat;
	background-position:top left;
	font-weight: bold;
	color: #1A171B;
}

dl.accordion dd dl dd dl dd.accordion_content{
	padding: 10px 0px 15px 0px;
}

.packages_images_room{
	width: 150px;
	float:left;
	padding: 10px 10px 15px 10px;
}

.packages_desc_room{
	width: 360px;
	float:left;
	padding: 10px 0px 35px 0px;
}

.packages_button_reservation{
	border:1px solid #b1b3b4;
	cursor:pointer;
	float:left;
	font-size:12px;
	height:23px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-top: 0px;
	width:auto;
	line-height: 23px;
	text-decoration: none !important;
	color: #ffffff !important;
	background-color: #A7934B;
	-moz-border-radius: 5px;
    border-radius: 5px;
	margin-top: 5px;
}

.packages_button_reservation:hover{
	border:1px solid #9c9e9f;
	color: #ffffff !important;
	background-color: #9c9e9f;
}


/* @end Ebene 3 */

.packages_board_info{
	width: 300px;
	float:left;
	margin-top: 10px;
	margin-bottom: 15px;
}

.packages_text_normal{
	font-weight: normal;
	color: #1A171B;
}

.packages_loading{
	width: 100%;
	float: left;
	text-align:center;
	margin-top: 40px;
}


#product_package_ajax_loader{
    float: left;
    width: 100%;
    height: 40px;
}



#dyn_products_accordion a{
    text-decoration:none!important;
    border-bottom: 0!important;
}

#dyn_products_accordion .accordion-group{
    border-color: #e5e5e5;
}

#dyn_products_accordion .accordion-group {
    border-radius: 0;
}

#dyn_products_accordion .accordion-group .accordion-inner {
	padding-bottom: 0px;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group {
	margin-bottom: 9px;
}

#dyn_products_accordion .accordion-group .accordion-heading .accordion-toggle{
	background-color: #EB9165;
    color: #085008;
	font-size: 12px;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-body {    
	background-color: #f6f6f6;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-inner .accordion-group .accordion-heading a {
	background-color: #ffffff;
	color: #EB9165;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-inner .accordion-group .accordion-heading a:hover {
	background-color: #fcfcfc;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-inner .accordion-group .accordion-inner {    
	background-color: #ffffff;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-heading .accordion-toggle{
	background-color: #f6f6f6;
    color: #333333;
}

#dyn_products_accordion .accordion-group .accordion-inner .accordion-group .accordion-heading .accordion-toggle:hover{
	background-color: #dedede;
    color: #333333;
}



#dyn_products_accordion .infoDetailAccordion{
    margin-bottom: 15px;
}

#dyn_products_accordion .btn.btn-primary{
    margin-bottom: 20px;
}
#content  #product_package_detail_view .btn.btn-primary:hover{

}

#dyn_products_accordion .btn.btn-info{
	padding: 0 35px 0 20px;
	background-color: #8aac86;
	height: 47px;
	line-height: 47px;
	background-image:url('/fileadmin/images/bg_carousel_control_right.png');
	background-repeat:no-repeat;
	background-position:94% center;
	text-shadow: none;
	border: none;
	box-shadow: none;
}
#dyn_products_accordion .btn.btn-info:hover{
	background-color: #558452;
}

@media only screen and (max-width: 320px) {
	.packages_board_info{
		width: auto;
	}
}